matrix:
  platform:
    - debian10
    - debian11
    - ubuntu2004
    - ubuntu2004_arm64
    - ubuntu2204
    - ubuntu2204_arm64
    - macos
    - macos_arm64
    - windows
  bazel:
    - 7.x
    - 8.x
    - 9.x
tasks:
  verify_targets:
    name: Verify build targets
    platform: ${{ platform }}
    bazel: ${{ bazel }}
    test_targets:
      - "@libssh2//..."
